uuid:
  -
    value: 72e8d7de-52be-445a-820a-952bf7afab6e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: rhodes-anthony-quinn-baydji_0089-edit.jpg
uri:
  -
    value: 'public://2019-10/rhodes-anthony-quinn-baydji_0089-edit.jpg'
    url: /sites/default/files/2019-10/rhodes-anthony-quinn-baydji_0089-edit.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 527892
status:
  -
    value: true
created:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
